"""word_doc_ugovor

Revision ID: a244ca73b025
Revises: 9736fa2916ce
Create Date: 2021-11-19 15:05:57.742046

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'a244ca73b025'
down_revision = '9736fa2916ce'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('ugovor', sa.Column('word_doc_path', sa.String(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('ugovor', 'word_doc_path')
    # ### end Alembic commands ###
